[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=HK51 Traffic Tesla Model 3
SHORT_NAME=Tesla Model 3

[BASIC]
GRAPHICS_OFFSET=0.00,-0.460,-0.03
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=1957
INERTIA=1.5,1.10,4.0

[GRAPHICS]
DRIVEREYES=-0.366886,1.10353,-0.111303
ONBOARD_EXPOSURE=22
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-2.941879
BUMPER_CAMERA_POS=0.000000,0.630000,1.600000
BONNET_CAMERA_POS=0.000000,0.610000,0.710000
BONNET_CAMERA_PITCH=-2.999950
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=1
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.5
FUEL_LIGHT_MIN_LITERS=0.5
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.295
STEER_ASSIST=1.000
STEER_LOCK=460
STEER_RATIO=11
LINEAR_STEER_ROD_RATIO=0.0020

[FUEL]
CONSUMPTION=0.0000
FUEL=1
MAX_FUEL=1

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.295
PICKUP_REAR_HEIGHT=-0.285

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=12
FUEL_LITER_TIME_SEC=0.2
BODY_REPAIR_TIME_SEC=10
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=10

